.banner_box{width:100%;max-width: 1200px;min-width:1180px;height: 500px;margin:0 auto/* margin-top: 40px; */;}
.banner_box .banner{width:100%;min-width:1180px;height: 500px;position: relative;}
.banner_box .banner ul{width:100%;min-width:1180px;height: 500px;position: relative;}
.banner_box .banner ul li{width:100%;min-width:1180px;height: 500px;position: absolute;top: 0;left: 0;opacity: 0;}
.banner_box .banner ul li:first-child{opacity: 1;}
.banner_box .banner ul li img{width:100%;height:100%}
.banner_des{position: absolute;top: 176px;color: #fff;width: 600px;left: -600px;right: 0;margin: 0 auto;}
.banner_des .com_name{}
.banner_des .com_name .name_cn{font-size: 36px;}
.banner_des .com_name .name_en{font-size: 24px;font-family: "MicrosoftYaHeiLight";margin-top: 5px;margin-bottom: 48px;}
.banner_des .detail_info{font-family: "STHeitiSC-Light";line-height: 28px;color: #9dc7d1;}
.banner_des .show_more{width: 240px;height: 60px;line-height: 60px;text-align: center;border: 1px solid #98b6b6;border-bottom-left-radius: 30px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;border-top-left-radius: 30px;margin-top: 48px;font-size: 21px;cursor: pointer;}
.content{width: 100%;margin: 100px auto 0 auto;}
.content .main{width: 100%;}
.content .main .main_list{width: 100%;margin: 0 auto;}
.content .main .main_list .main_item{width: 100%;padding-bottom: 124px;}
.content .main .main_list .main_item .main_tit{text-align: center;margin-bottom: 50px;}
.content .main .main_list .main_item .main_tit .tit_cn{font-size: 36px;margin-bottom: 5px;}
.content .main .main_list .main_item .main_tit .tit_en{font-size: 16px;color: #afb8b8;}
.content .main .main_list .main_item .display_con{overflow: hidden;width: 1180px;margin: 0 auto;}
.content .main .main_list .main_item .display_con .d_product_list{float: left;width: 324px;box-sizing: border-box;/* border-right: 1px solid #ddd; */margin-right: 150px;margin-left: 90px;height: 600px;overflow-y: auto;padding: 20px 0;}
.content .main .main_list .main_item .display_con .d_product_list .product_item{margin-bottom: 31px;overflow: hidden;cursor: pointer;}
.content .main .main_list .main_item .display_con .d_product_list .product_item .product_img{width: 100px;height: 100px;float: left;}
.content .main .main_list .main_item .display_con .d_product_list .product_item .product_img img{width: 100%;height: 100%;}
.content .main .main_list .main_item .display_con .d_product_list .product_item .product_name{float: left;width: 193px;height: 100px;line-height: 100px;text-align: center;box-sizing: border-box;padding: 0 15px;color: #9fa9a9;font-size:20px;display: -webkit-box;word-break: break-all;text-overflow: ellipsis;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.content .main .main_list .main_item .display_con .d_product_list .product_item:hover .product_name{color:#636c6c}

.content .main .main_list .main_item .display_con .d_product_list::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
.content .main .main_list .main_item .display_con .d_product_list::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #5d8eca;
    width:8px
}
.content .main .main_list .main_item .display_con .d_product_list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
    width:8px
}
.content .main .main_list .main_item .display_con .d_product_list::-webkit-scrollbar-track-piece {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
    width:8px
}

._mCS_1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background: #5d8eca;
    width:10px;
    /* height: 80px; */
}
._mCS_1 .mCSB_scrollTools .mCSB_draggerRail{
    background: #ddd;
    width: 1px;
}

.content .main .main_list .main_item .display_con .d_product_detail{float: left;width: 610px;}
.content .main .main_list .main_item .display_con .d_product_detail .d_product_img{width: 400px;height: 400px;margin-left: 80px;}
.content .main .main_list .main_item .display_con .d_product_detail .d_product_img img{width: 100%;height: 100%;}
.content .main .main_list .main_item .display_con .d_product_detail .d_product_name{font-size: 18px;color: #636c6c;margin-bottom: 32px;margin-top: 20px;}
.content .main .main_list .main_item .display_con .d_product_detail .d_product_des{font-size: 16px;color: #afb8b8;}

.content .main .main_list .main_item.hot{padding: 160px 0 124px 0;background: #f2f9fe;}
.content .main .main_list .main_item.hot .hot_main{width:1180px;margin:0 auto;overflow: hidden;}
.content .main .main_list .main_item.hot .hot_detail{float: left;width: 40%;}
.content .main .main_list .main_item.hot .hot_detail .hot_tit{font-size: 36px;color: #5d8eca;}
.content .main .main_list .main_item.hot .hot_detail .hot_line{width: 104px;background: #aab2b5;height: 2px;margin: 65px 0 40px 0;}
.content .main .main_list .main_item.hot .hot_detail .hot_product_name{font-size: 36px;color: #8c9494;}
.content .main .main_list .main_item.hot .hot_detail .hot_product_des{font-size: 16px;color: #8c9494;margin: 85px 0 50px 0;}
.content .main .main_list .main_item.hot .hot_detail .know_more{width: 240px;text-align: center;height: 60px;line-height: 60px;color: #636c6c;font-size: 21px;border: 4px solid #aab2b5;border-bottom-left-radius: 30px;border-bottom-right-radius: 30px;border-top-left-radius: 30px;border-top-right-radius: 30px;cursor: pointer;}
.content .main .main_list .main_item.hot .hot_img{float: right;height: 480px;width: 480px;}
.content .main .main_list .main_item.hot .hot_img img{width: 100%;height: 100%;}

.content .main .main_list .main_item.information{margin-top: 98px;}
.content .main .main_list .main_item.information .information_main{width: 1180px;margin: 0 auto;overflow: hidden;}
.content .main .main_list .main_item.information .information_main .information_list{overflow: hidden;}
.content .main .main_list .main_item.information .information_main .information_list .information_item{overflow: hidden;margin-bottom: 50px;cursor:pointer}
.content .main .main_list .main_item.information .information_main .information_list .information_item:last-child{margin-bottom:0}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_img{width: 520px;height: 220px;float: left;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_img img{width: 100%;height: 100%;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail{float: right;width: 51%;color: #8c9494;position: relative;height: 220PX;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail .information_tit{font-size: 24px;height: 39px;position:relative;color: #8c9494;margin-bottom: 30px;display: -webkit-box;word-break: break-all;text-overflow: ellipsis;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail .information_tit .under_line{display: none;height:2px;background:#194f98;width:100%;position:absolute;bottom:0;left:0}
.content .main .main_list .main_item.information .information_main .information_list .information_item:hover .information_detail .information_tit .under_line{display: inline-block}
.content .main .main_list .main_item.information .information_main .information_list .information_item:hover .information_detail .information_tit{color:#194f98;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail .information_des{font-size: 16px;color: #8c9494;display: -webkit-box;word-break: break-all;text-overflow: ellipsis;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail .information_time{font-size: 14px;text-align: right;position: absolute;bottom: 0;right: 0;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail .information_time .information_origin{margin-right: 5px;}
.content .main .main_list .main_item.information .information_main .information_list .information_item .information_detail .information_time .times{}

.content .main .main_list .main_item.information .information_main .brand_lst{margin-top: 30px;overflow: hidden;}
.content .main .main_list .main_item.information .information_main .brand_lst .b_item{float: left;width: 180px;height: 102px;margin: 0 20px 20px 0;cursor: pointer;}
.content .main .main_list .main_item.information .information_main .brand_lst .b_item:nth-child(6n){margin-right:0}
.content .main .main_list .main_item.information .information_main .brand_lst .b_item .b_item_img{width: 100%;height: 100%;}
.content .main .main_list .main_item.information .information_main .brand_lst .b_item .b_item_img img{width: 100%;height: 100%;}

.hide{display:none}
.show{display:block}
